//
// This file was generated by the JavaTM Architecture for XML Binding(JAXB) Reference Implementation, v2.2.8-b130911.1802 
// See <a href="http://java.sun.com/xml/jaxb">http://java.sun.com/xml/jaxb</a> 
// Any modifications to this file will be lost upon recompilation of the source schema. 
// Generated on: 2023.02.04 at 06:53:38 PM CET 
//


package com.autorska.prava.AutorskaPrava.model.a1Obrazac.resenjeDto;

import javax.xml.bind.annotation.XmlRegistry;


/**
 * This object contains factory methods for each 
 * Java content interface and Java element interface 
 * generated in the rs.ac.uns.ftn.jaxb.example1 package. 
 * <p>An ObjectFactory allows you to programatically 
 * construct new instances of the Java representation 
 * for XML content. The Java representation of XML 
 * content can consist of schema derived interfaces 
 * and classes representing the binding of schema 
 * type definitions, element declarations and model 
 * groups.  Factory methods for each of these are 
 * provided in this class.
 * 
 */
@XmlRegistry
public class ObjectFactory {


    /**
     * Create a new ObjectFactory that can be used to create new instances of schema derived classes for package: rs.ac.uns.ftn.jaxb.example1
     * 
     */
    public ObjectFactory() {
    }

    /**
     * Create an instance of {@link Resenje }
     * 
     */
    public Resenje createResenje() {
        return new Resenje();
    }

    /**
     * Create an instance of {@link Resenje.Sluzbenik }
     * 
     */
    public Resenje.Sluzbenik createResenjeSluzbenik() {
        return new Resenje.Sluzbenik();
    }

    /**
     * Create an instance of {@link Resenje.StatusZahteva }
     * 
     */
    public Resenje.StatusZahteva createResenjeStatusZahteva() {
        return new Resenje.StatusZahteva();
    }

    /**
     * Create an instance of {@link PrihvacenZahtev }
     * 
     */
    public PrihvacenZahtev createPrihvacenZahtev() {
        return new PrihvacenZahtev();
    }

    /**
     * Create an instance of {@link OdbijenZahtev }
     * 
     */
    public OdbijenZahtev createOdbijenZahtev() {
        return new OdbijenZahtev();
    }

}
